curl --request GET \
--url https://zeus-api.agentspro.cn/api/knowledge-base/kb_abc123/documents/doc_xyz789/content \
--header 'Authorization: Bearer <token>'
{
"content": "# 产品使用指南\n\n## 1. 安装\n\n下载安装包...",
"fileName": "product-guide.md",
"fileType": "text/markdown"
}
文档管理 API
获取文档内容
获取文档原始文本内容(预览)
GET
/
api
/
knowledge-base
/
{id}
/
documents
/
{docId}
/
content
curl --request GET \
--url https://zeus-api.agentspro.cn/api/knowledge-base/kb_abc123/documents/doc_xyz789/content \
--header 'Authorization: Bearer <token>'
{
"content": "# 产品使用指南\n\n## 1. 安装\n\n下载安装包...",
"fileName": "product-guide.md",
"fileType": "text/markdown"
}
返回文档的原始文本内容,用于客户端预览。
curl --request GET \
--url https://zeus-api.agentspro.cn/api/knowledge-base/kb_abc123/documents/doc_xyz789/content \
--header 'Authorization: Bearer <token>'
{
"content": "# 产品使用指南\n\n## 1. 安装\n\n下载安装包...",
"fileName": "product-guide.md",
"fileType": "text/markdown"
}